package MT::RebuildIndexFilter;

use strict;
use base 'MT::Object';

__PACKAGE__->install_properties({
    column_defs => {
        'id' => 'integer not null auto_increment',
        'template_id' => 'integer not null',
        'rebuild_event' => 'string(50)',
    },
    indexes => {
        template_id => 1,
    },
    child_of => 'MT::Template',
    datasource => 'template_ext',
    primary_key => 'id',
});

1;
